.signin_box {
	margin: 15px 0 30px;
	h2 {
		margin: 0 0 15px;
		font-weight: normal;
		span {
			display: block;
			font-size: 14px;
		}
	}
	input[type="text"], input[type="password"], input[type="email"] {
		width: 100%;
	}
	label {
		display: block;
		color: #888;
	}
	> div {
		margin: 0 0 15px;
		&.captcha {
			input {
				width: 50%;
			}
			img {
				max-width: 49%;
			}
		}
		&.final {
			label, a, span {
				font-size: 14px;
				line-height: 30px;
				vertical-align: middle;
			}
			span {
				font-size: 16px;
				margin: 0 5px;
			}
			label {
				display: inline;
			}
			.btn {
				width: 28%;
				margin: 10px 0 0;
			}
		}
	}
	
}
.forgotpw {
	padding: 30px 0 0;
	h2 {
		border-top: solid 1px #333;
		border-bottom: solid 1px #333;
		font-size: 20px;
		line-height: 36px;
		font-weight: normal;
		text-align: center;
		margin: 0 0 15px;
	}
	label {
		display: block;
	}
	input[type="email"] {
		width: 100%;
		margin: 0 0 30px;
	}
	.btn {
		width: 50%;
		margin: 0 auto;
	}
}